Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 155130 - labtest6 deliverables pt 7 incorrect directory
Summary: labtest6 deliverables pt 7 incorrect directory
Keywords:
Status: ON_QA
Alias: None
Product: Red Hat Academy
Classification: Retired
Component: RHA130 Curriculum
Version: 2.2
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bowe Strickland
QA Contact: Bowe Strickland
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-16 19:07 UTC by Tomasz Chilinski
Modified: 2008-05-01 15:39 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed:


Attachments (Terms of Use)

Description Tomasz Chilinski 2005-04-16 19:07:43 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.4) Gecko/20050318 Red Hat/1.4.4-1.3.5

Description of problem:
We have:
http://rha-server/rha/rha130/workbook6
should be:
http://rha-server/pub/rha/rha130/workbook6

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
trivial (tm)
  

Additional info:

Comment 1 Bowe Strickland 2005-08-03 02:13:30 UTC
fixed...


Note You need to log in before you can comment on or make changes to this bug.